XmVaCreateOutline(library call)

NAME
XmVaCreateOutline, XmVaCreateManagedOutline — A Outline widget convenience creation functions.

SYNOPSIS

#include <Xm/Outline.h>

Widget XmVaCreateOutline(
Widget parent,
String name,
...);

Widget XmVaCreateManagedOutline(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a Outline widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateOutline function is a convenience routine that calls XtCreateWidget.

The XmVaCreateManagedOutline function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of Outline and its associated resources, see XmOutline(3).

RETURN

Returns the Outline widget ID.

RELATED

XmCreateOutline(3), XtCreateWidget(3), XtCreateManagedWidget(3), and XmOutline(3).